/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Schuetz Messtechnik:*/

.widget.widget_us_contacts h4,
.widget.widget_text h4 {
font-size:20px !important;
}
.l-subheader.at_top {
background: #070a42;
background: -moz-linear-gradient(left, #070a42 0%, #78B5DD 100%);
background: -webkit-linear-gradient(left, #070a42 0%,#78B5DD 100%);
background: linear-gradient(to right, #070a42 0%,#78B5DD 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#070a42', endColorstr='#78B5DD',GradientType=1 );
}
/*.l-subheader.at_top .l-subheader-h {
background: url(http://schuetzmesstechnik.de/wordpress/wp-content/uploads/2016/11/l-subheader-blocks.jpg) no-repeat right;
}*/

/* header menu language switch*/
.w-dropdown-list {
	background-color: #2E4577 !important;
}
/*change bg color of filter according to category*/

.g-filters-item[data-category="*"]:hover {
    background-color: #EEEEEE!important;
    color: #1978BC!important;
}
.g-filters-item[data-category="energiekabel-draehte"]:hover {
    background-color: #1978BC!important;
}
.g-filters-item[data-category="high-accurate-resistance-measurements"]:hover {
    background-color: #17A14B!important;
}
.g-filters-item[data-category="transformatoren-motoren"]:hover {
    background-color: #FCB712!important;
}
.g-filters-item[data-category="material-surface-metall-sheets"]:hover {
    background-color: #7B54A3!important;
}
.blocksatz{
	text-align: justify !important;
}
/* Volle Breite Slider HP
.rev_slider_wrapper.fullwidthbanner-container {
	margin-left:-40px !important;
	width:107% !important;
	overflow: visible !important;
}
*/
/*once selected make filters stay in category color*/
.g-filters-item[data-category="energiekabel-draehte"].active {
	color: #fff !important;
	background-color: #1978BC!important;
	pointer-events: none;
   	cursor: default;
}
.g-filters-item[data-category="high-accurate-resistance-measurements"].active {
	color: #fff !important;
	background-color: #17A14B!important;
	pointer-events: none;
   	cursor: default;
}
.g-filters-item[data-category="material-surface-metall-sheets"].active {
	color: #fff !important;
	background-color: #7B54A3!important;
	pointer-events: none;
   	cursor: default;
}
.g-filters-item[data-category="transformatoren-motoren"].active {
	color: #fff !important;
	background-color: #FCB712!important;
	pointer-events: none;
   	cursor: default;
}
/* styling the blog post title for search results*/

.w-blog-post-title {
font-size: 1.2em !important;
}
.w-blog-post-title:before {
    content: "»";
    margin-right: 6px;
}

/*change menu bg*/

.no-touch #menu-item-1277:hover .w-nav-anchor,
.no-touch #menu-item-1278:hover .w-nav-anchor,
.no-touch #menu-item-1255:hover .w-nav-anchor,
.no-touch #menu-item-1266:hover .w-nav-anchor,
.no-touch #menu-item-1271:hover .w-nav-anchor,
.no-touch #menu-item-1260:hover .w-nav-anchor,
.no-touch #menu-item-1247:hover .w-nav-anchor,
.no-touch #menu-item-1059:hover .w-nav-anchor,
.no-touch #menu-item-1003:hover .w-nav-anchor,
.no-touch #menu-item-278:hover .w-nav-anchor,
.no-touch #menu-item-56:hover .w-nav-anchor,
.no-touch #menu-item-57:hover .w-nav-anchor,
.no-touch #menu-item-624:hover .w-nav-anchor,
.no-touch #menu-item-723:hover .w-nav-anchor{
    background-color: #1978BC;
    color: #fff;
}

/*menu 3rd level items on hover 10% darker*/

#menu-item-1255 .w-nav-anchor.level_3:hover,
#menu-item-1266 .w-nav-anchor.level_3:hover,
#menu-item-1271 .w-nav-anchor.level_3:hover,
#menu-item-1260 .w-nav-anchor.level_3:hover,
#menu-item-1247 .w-nav-anchor.level_3:hover,
#menu-item-278 .w-nav-anchor.level_3:hover,
#menu-item-56 .w-nav-anchor.level_3:hover,
#menu-item-57 .w-nav-anchor.level_3:hover,
#menu-item-624 .w-nav-anchor.level_3:hover,
#menu-item-723 .w-nav-anchor.level_3:hover {
	background-color: #166BA7!important;
}

/*Contactform Settings*/
.contactform_settings{
	padding-left:50px !important;
}



/*Button Styles for Product Category Pages*/

.butt_schuetz{
	margin-top:-5px;
	padding: 15px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.alle{
	background-color: #EEEEEE;
}
.kabel-draehte{
	color: #fff;
	background-color: #1978BC;
}
.kabel-draehte:hover{
	color: #fff !important;
	background-color: #1568a3;
}
.datasheet{
	margin-bottom:20px;
}
.w-message.with_icon.type_info{
	margin-top:20px !important;
}
.w-message.with_icon .w-message-icon{
	display: table-cell;
	vertical-align: top !important;
}
.fa.fa-info{
	margin-top:24px !important;
}

/* category pictures homepage */
.page-id-840 .l-content .us-frame img,
.page-id-4 .l-content .us-frame img{
	border: 2px solid #070A42 !important;
}
.page-id-840 .l-content .us-frame img:hover,
.page-id-4 .l-content .us-frame img:hover{
	border: 4px solid #070A42 !important;
}
.page-id-840 .sub-title-prod-pix p,
.page-id-4 .sub-title-prod-pix p{
	color: #070A42 !important;
	font-size:16px;
}
/*style hr for Footer*/
hr.style7 {
	border-top: 1px solid rgba(4,6,41,0.5) !important;
}
/* CAROUSEL */
.supercarousel_wrapper{
overflow: visible !important;
}
.supercarousel_wrapper .supercaption {
height: 200px !important;
background-color: rgba(255,255,255,1)!important;
bottom:-150px;
padding:14px;
}
.supercarousel_wrapper .supercaption .captiondata{
color: #000000;
font-family: 'Droid Sans', sans-serif !important;
font-weight: normal;
font-size:14px !important;
line-height:110%;
color: #070A42 !important;
text-shadow: none!important;
text-align: left !important;
}
.supercarousel_wrapper .supercaption .captiondata h5{
display: block;
background-color:#f5f5f5;
margin-bottom:10px;
}
#scrollproductdiv{overflow:hidden!important;}